/*___ type.css: Typeography Styles ___*/

/*___ Section 1: Global Typeography Styles ___*/

@font-face {
	font-family: DejaVu;
	src: url('fonts/DejaVuSerif-webfont.eot');
	src: local('?'), url('fonts/DejaVuSerif-webfont.woff') format('woff'), url('fonts/DejaVuSerif-webfont.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: DejaVuBold;
	src: url('fonts/DejaVuSerif-Bold-webfont.eot');
	src: local('?'), url('fonts/DejaVuSerif-Bold-webfont.woff') format('woff'), url('fonts/DejaVuSerif-Bold-webfont.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

html 
{
}

body 
{
    font-family     : Verdana, Arial, Sans-Serif;
    font-size       : 13px;
    line-height     : 18px;
}

h1 
{
    font-family     : DejaVu, Times New Roman, Serif;
    font-size       : 48px;
    line-height     : 60px;
    text-transform  : uppercase;
}

h2 
{
    font-family     : DejaVu, Times New Roman, Serif;
    font-size       : 30px;
    line-height     : 38px;
}

h3 
{
    font-family     : DejaVu, Times New Roman, Serif;
    font-size       : 24px;
    line-height     : 32px;
    font-weight     : normal;
}

h4 
{
    font-family     : DejaVu, Times New Roman, Serif;
    font-size       : 20px;
    line-height     : 28px;
    font-weight     : normal;
}

h5 
{
    font-family     : DejaVu, Times New Roman, Serif;
    font-size       : 17px;
    line-height     : 25px;
    font-weight     : normal;
}

h6 
{
    font-family     : DejaVu, Times New Roman, Serif;
    font-size       : 15px;
    line-height     : 23px;
    font-weight     : normal;
}

p 
{
}

ul 
{
}

ol 
{
}

li 
{
}

strong 
{
}

em 
{
}

u 
{
}

a 
{
}

a:visited 
{
}

a:hover 
{
}

table 
{
}

tr 
{
}

th 
{
}

td 
{
}

img 
{
}

blockquote
{
    font-style      : italic;
}

/*___ Section 2: Site-Specific Typeography Modules ___*/
button
{
    font-family     : DejaVuBold, Times New Roman, Serif;
    font-size       : 14px;
}

/*___ Section 3: Unique Element-Specific Typeography Styles ___*/

/*___ DIV _________________________________________________________________*/

/*___ SPAN _________________________________________________________________*/

.contact .org
{
	font-weight		: bold;	
}

.searchresults span
{
    font-style      : italic;
}

/*___ H1 _________________________________________________________________*/

/*___ H2 _________________________________________________________________*/

/*___ H3 _________________________________________________________________*/

/*___ H4 _________________________________________________________________*/

/*___ H5 _________________________________________________________________*/

/*___ H6 _________________________________________________________________*/

/*___ H6 _________________________________________________________________*/

/*___ P _________________________________________________________________*/

/*___ UL _________________________________________________________________*/

/*___ OL _________________________________________________________________*/

/*___ LI _________________________________________________________________*/
.oneColumn ul ul,
#primary ul ul,
.oneColumn ol ol,
#primary ol ol
{
    line-height     : 17px;
}

/*___ STRONG _________________________________________________________________*/

/*___ EM _________________________________________________________________*/

/*___ U _________________________________________________________________*/

/*___ A _________________________________________________________________*/
.main a
{
    text-decoration : none;
}

.pager a
{
    text-decoration : none;
}

/*___ TABLE _________________________________________________________________*/
.results
{
    text-transform  : capitalize;
}

/*___ TR _________________________________________________________________*/

/*___ TH & TD _________________________________________________________________*/
#content th
{
    font-size       : 12px;
}

#content td
{
    font-size       : 11px;
}

/*#content th,
#content td
{
    white-space     : nowrap;
}*/

/*___ IMG _________________________________________________________________*/

/*___ FORM _________________________________________________________________*/

/*___ INPUT _________________________________________________________________*/
input[type="submit"]
{
    font-family     : DejaVuBold, Times New Roman, Serif;
    font-size       : 14px;
}

/*___ TEXTAREA _________________________________________________________________*/
textarea
{
    font-family     : Verdana, Arial, Sans-Serif;
    font-size       : 13px;
}

/*___ LABEL _________________________________________________________________*/

/*___ CITE _________________________________________________________________*/
.mindfly
{
    display         : block;
    font-size       : 11px;
    text-align      : center;
}

/*___Group/Section/Class_________________________________________________________________*/